LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software > Linux - Games
User Name
Password
Linux - Games This forum is for all discussion relating to gaming in Linux.

Notices

Reply
 
Search this Thread
Old 11-19-2003, 05:14 AM   #1
Robert0380
Guru
 
Registered: Apr 2002
Location: Atlanta
Distribution: Gentoo
Posts: 1,280

Rep: Reputation: 47
Americas-Army


just incase it hasnt been brought up (im 2 lazy to search).

http://americasarmy.com

tough game, great graphics, very realistic, free, created by the US Army.


if you live in the US, u should get it for the simple fact that US tax dollars
pay for it's development. Current windows version is 2.0, Linux is 1.9 with a 2.0
patch comming soon. I've been up all night playing it. If you have Gentoo, a simple emerge americas-army will grab it and install it but it's a HUGE download (over 500 Meg).


Enjoy.

P.S. If u really intend to play, please read teh website 1st. The game tries to emulate the army as best as possible, which mean before you can play u have to go through basic training. It's not that hard (the game is multiplayer only)
 
Old 11-19-2003, 05:52 AM   #2
xquizit
Member
 
Registered: Mar 2003
Location: Canada
Distribution: Ubuntu Dapper
Posts: 68

Rep: Reputation: 15
AA rocks but i'll play again one 2.0 comes out
 
Old 11-19-2003, 02:29 PM   #3
Kurokorei
LQ Newbie
 
Registered: Oct 2003
Distribution: mandrake
Posts: 8

Rep: Reputation: 0
yea 2.0 is gonna be really good, just gotta wait for god knows how long for it to come out :P
 
Old 11-21-2003, 10:34 AM   #4
shadowhunter
Member
 
Registered: Aug 2003
Location: Belgium
Distribution: Slackware 10.2 + FRG + 2.6.15
Posts: 232

Rep: Reputation: 30
I have installed windows for 2.0. IT ROCKS
 
Old 11-21-2003, 12:00 PM   #5
Robert0380
Guru
 
Registered: Apr 2002
Location: Atlanta
Distribution: Gentoo
Posts: 1,280

Original Poster
Rep: Reputation: 47
i'll still play 1.9 anyway while i wait for 2.0. I got my honor up to 15 so when 2 comes out i can do the special forces training and skip being IF once i complete training.
 
Old 11-21-2003, 12:07 PM   #6
Kurokorei
LQ Newbie
 
Registered: Oct 2003
Distribution: mandrake
Posts: 8

Rep: Reputation: 0
infantry is still good plus i like being a medic
but yea the sf weapons is gonna be cool i heard they got m4 and all that jazz in it
 
Old 11-21-2003, 04:09 PM   #7
LavaDevil94
Guru
 
Registered: Jul 2003
Distribution: Gentoo 2004.2: Who needs exmmpkg when you have emerge?
Posts: 1,795

Rep: Reputation: 46
i wish i could play aa. i tried it in windoze and i got 3000 average lag, since im on 28k.
 
Old 11-21-2003, 04:14 PM   #8
phinaliumz
LQ Newbie
 
Registered: Aug 2003
Location: Finland
Distribution: Mandrake 10.1
Posts: 25

Rep: Reputation: 15
Quote:
Originally posted by Kurokorei
infantry is still good plus i like being a medic
but yea the sf weapons is gonna be cool i heard they got m4 and all that jazz in it
You are using Mandrake? Would that happen to be 9.1? Did you get AA working allright?

Since in my Mandrake 9.1 network keeps crashing when I run AA
 
Old 11-27-2003, 04:38 AM   #9
ShoeMaker
LQ Newbie
 
Registered: Sep 2003
Location: Australia
Distribution: Fedora Core
Posts: 2

Rep: Reputation: 0
I'm having problems installing version 2.0 , the following is what is happening

[root@localhost shoemaker]# sh armyops200-lnx.run
: command not found line 6:
: command not found line 13:
armyops200-lnx.run: line 17: syntax error near unexpected token `elif'
'rmyops200-lnx.run: line 17: `elif test -x /usr/ucb/echo; then
[root@localhost shoemaker]#

version 1.9 installed fine for me so can anyone help with this ?
 
Old 11-27-2003, 09:31 AM   #10
shadowhunter
Member
 
Registered: Aug 2003
Location: Belgium
Distribution: Slackware 10.2 + FRG + 2.6.15
Posts: 232

Rep: Reputation: 30
check the file, it seems like you have got an outdated (with fedora unlikely) or did not install a package.
 
Old 11-27-2003, 08:58 PM   #11
ShoeMaker
LQ Newbie
 
Registered: Sep 2003
Location: Australia
Distribution: Fedora Core
Posts: 2

Rep: Reputation: 0
I did think that might be the case shadowhunter but what I decided to do was download the update (which is what I should have done in the first place) and without installing any other packages I got ...

[root@localhost shoemaker]# sh armyops-lnx-patch-190to200.run
Verifying archive integrity... All good.
Uncompressing ArmyOps for GNU/Linux 1.9.0 to 2.0.0 update.............................................................................................. .................................................................................................... .............................................................................
=============================================================
Welcome to the ArmyOps for GNU/Linux 1.9.0 to 2.0.0 update
=============================================================

Would you like to read the README for this update? [Y/n]: n

=============================================================
Would you like to apply this update? [Y/n]: y

=============================================================
Performing update:
100%
Product updated successfully.

So unless the full install requires something more than the update it must be something else .
 
Old 11-30-2003, 01:51 PM   #12
Sylhouette
Member
 
Registered: Oct 2001
Location: Beverwijk (Holland
Distribution: Red Hat 7.1
Posts: 132

Rep: Reputation: 15
Well i have the same error shoemaker has i run Mabdrake 9.2

Am i doing something wrong
 
Old 11-30-2003, 02:07 PM   #13
LavaDevil94
Guru
 
Registered: Jul 2003
Distribution: Gentoo 2004.2: Who needs exmmpkg when you have emerge?
Posts: 1,795

Rep: Reputation: 46
you could try running the installer as an executable instead of a shellscript.
 
Old 11-30-2003, 02:51 PM   #14
siphi
Member
 
Registered: Oct 2003
Location: Ireland
Distribution: Ubuntu Breezy, Kubuntu Breezy
Posts: 78

Rep: Reputation: 15
edited

Edited. Sorry for the language.

Last edited by siphi; 12-02-2003 at 02:27 PM.
 
Old 12-01-2003, 09:52 AM   #15
shadowhunter
Member
 
Registered: Aug 2003
Location: Belgium
Distribution: Slackware 10.2 + FRG + 2.6.15
Posts: 232

Rep: Reputation: 30
I like aa, but I agree what you say, siphi. Should try it, though.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Americas Army carlosinfl Linux - Games 6 07-23-2005 08:17 PM
americas army Gollum78 Linux - General 3 03-04-2005 04:45 AM
americas army bm1 Linux - Games 1 11-25-2003 05:28 PM
Americas Army henry_s Linux - Games 10 10-27-2003 12:31 PM
Americas Army MrJBot Linux - Newbie 1 10-25-2003 10:58 PM


All times are GMT -5. The time now is 09:16 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration